WordPress Plugin: mk-simple-backups

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.